<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_LIST_FORM_TITLE' => 'Beluga Export Liste',
  'LBL_MODULE_NAME' => 'Beluga Export',
  'LBL_MODULE_TITLE' => 'Beluga Export',
  'LBL_HOMEPAGE_TITLE' => 'Mein Beluga Export',
  'LNK_NEW_RECORD' => 'Erstellen Beluga Export',
  'LNK_LIST' => 'Ansicht Beluga Export',
  'LNK_IMPORT_BE_BELUGA_EXPORT' => 'Import Beluga Export',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Beluga Export',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_BE_BELUGA_EXPORT_SUBPANEL_TITLE' => 'Beluga Export',
  'LBL_NEW_FORM_TITLE' => 'Neu Beluga Export',
  'LBL_START_DATE' => 'Start Date',
  'LBL_END_DATE' => 'End Date',
);